## libtext-bibtex-validate-perl 0.3.0

=== debian/changelog ===
libtext-bibtex-validate-perl (0.3.0-1) unstable; urgency=medium

  * New upstream version 0.3.0
  * Updating the description.
  * Installing 'bibtex-validate' script.

 -- Andrius Merkys <merkys@debian.org>  Sun, 28 Feb 2021 06:32:47 -0500

libtext-bibtex-validate-perl (0.2.0-1) unstable; urgency=low

  * Initial release (Closes: #982854).

 -- Andrius Merkys <merkys@debian.org>  Mon, 15 Feb 2021 05:51:42 -0500
