=== debian/control ===
Source: libtext-bibtex-validate-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libalgorithm-checkdigits-perl <!nocheck>,
 libdata-validate-email-perl <!nocheck>,
 libdata-validate-uri-perl <!nocheck>,
 libscalar-list-utils-perl <!nocheck>,
 libtest-simple-perl <!nocheck>,
 libtext-bibtex-perl <!nocheck>,
 libtext-sprintfn-perl <!nocheck>,
 perl,
Standards-Version: 4.5.1
Homepage: https://metacpan.org/release/Text-BibTeX-Validate
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-bibtex-validate-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-bibtex-validate-perl.git

Package: libtext-bibtex-validate-perl
Architecture: all
Depends:
 libalgorithm-checkdigits-perl,
 libdata-validate-email-perl,
 libdata-validate-uri-perl,
 libscalar-list-utils-perl,
 libtext-sprintfn-perl,
 ${misc:Depends},
 ${perl:Depends},
Description: validator for BibTeX format
 Text::BibTeX::Validate checks the standard fields of BibTeX entries for their
 compliance with their format. In particular, value of 'email' is checked
 against RFC 822 mandated email address syntax, value of 'doi' is checked to
 start with '10.' and contain at least one '/' and so on. Some nonstandard
 fields as 'isbn', 'issn' and 'url' are also checked. Failures of checks are
 returned as instances of Text::BibTeX::Validate::Warning.
