=== debian/watch ===
version=4
https://metacpan.org/release/Text-BibTeX-Validate   .*/Text-BibTeX-Validate-v?@ANY_VERSION@@ARCHIVE_EXT@$
